## python-minidump 0.0.21

=== debian/changelog ===
python-minidump (0.0.21-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Import upstream version 0.0.17, md5 ece5142a4fc2f7722b0d6d2ec6966f9a

  [ Ben Wilson ]
  * Remove template comment and switch spaces to tabs

  [ Sophie Brun ]
  * New upstream version 0.0.21
  * Bump Standards-Version to 4.6.0
  * Add missing information in upstream/metadata

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 18 Jan 2022 11:02:28 +0100

python-minidump (0.0.12-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 25 Mar 2020 15:33:27 +0100
