=== debian/control ===
Source: python-minidump
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 12), dh-python, python3-setuptools, python3-all
Standards-Version: 4.6.0
Homepage: https://github.com/skelsec/minidump
Vcs-Browser: https://gitlab.com/kalilinux/packages/python-minidump
Vcs-Git: https://gitlab.com/kalilinux/packages/python-minidump.git
Testsuite: autopkgtest-pkg-python

Package: python3-minidump
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: library to parse and read Microsoft minidump file format (Python 3)
 This package contains a Python library to parse and read Microsoft minidump
 file format. It can create minidumps on Windows machines using the windows API
 (implemented with ctypes).
 .
 This package installs the library for Python 3.
