=== debian/watch ===
version=4
https://pypi.debian.net/minidump/minidump-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
